<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Main Index</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>
	<img src="https://place-puppy.com/public-images/index-page/image1/210x280-lg.jpg" target=_blank>

	<p>
		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</p>
</body>
</html>